<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="69faec791f5ded6c163115184b72e67c">
  <dict>
    <!--2024-05-31 14:57:04.000-->
    <string key="hn_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2024-05-31 14:57:04.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2024-05-31 14:57:04.000-->
    <string key="hn_networkname_normal">all,GPRS:E;EDGE:E;UMTS:H;LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
    <!--2024-05-31 14:57:04.000-->
    <int key="num_match">7</int>
    <!--2024-05-31 14:57:04.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2024-05-31 14:57:04.000-->
    <string key="voicemail_carrier">Digicel</string>
    <!--2024-05-31 14:57:04.000-->
    <string key="voicemail_number">555</string>
    <!--2024-05-31 14:57:04.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
